/* Tipografy
   ========================================================================== */

@font-face {
	font-family: 'Averta';
	font-weight: bold;
	src: url('../../fonts/Averta-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'AvertaDemoPECuttedDemo';
	font-weight: normal;
	src: url('../../fonts/AvertaDemoPECuttedDemo-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'AvertaDemoPE';
	font-weight: 900;
	font-style: normal;
	src: url('../../fonts/AvertaDemoPE-ExtraBold.otf') format('opentype');
}

@font-face {
	font-family: 'AvertaDemoPE';
	font-weight: 900;
	font-style: italic;
	src: url('../../fonts/AvertaDemoPE-ExtraboldItalic.otf') format('opentype');
}

@font-face {
	font-family: 'AvertaDemoPE';
	font-weight: normal;
	font-style: normal;
	src: url('../../fonts/AvertaDemoPE-Regular.otf') format('opentype');
}

html {
	font-size: 12px;
	font-family: 'AvertaDemoPE', sans-serif;
	font-weight: normal;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

/* Container
   ========================================================================== */
.container {
	margin-left: 20px;
	margin-right: 20px;
}

@media (min-width: 425px) {
	.container {
		margin-left: 40px;
		margin-right: 40px;
	}
}

@media (min-width: 768px) {
	.container {
		margin-left: 60px;
		margin-right: 60px;
	}
}

@media (min-width: 1024px) {
	.container {
		margin-left: 100px;
		margin-right: 100px;
	}
}

@media (min-width: 1440px) {
	.container {
		margin-left: calc((100vw - 1240px) / 2);
		margin-right: calc((100vw - 1240px) / 2);
	}
}

/* Container
   ========================================================================== */
@media (min-width: 1024px) {
	.flex {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
}

body {
	margin-top: 62px;
}

@media (min-width: 1024px) {
	body {
		margin-top: 60px;
	}
}